<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>compileBitcode</key>
	<true/>
	<key>destination</key>
	<string>export</string>
	<key>manifest</key>
	<dict>
		<key>appURL</key>
		<string>https://www.dropbox.com/home/dennis/FAM/debugapp/Apps</string>
		<key>displayImageURL</key>
		<string>https://www.dropbox.com/home/dennis/FAM/image.JPG</string>
		<key>fullSizeImageURL</key>
		<string>https://www.dropbox.com/home/dennis/FAM/image2.JPG</string>
	</dict>
	<key>method</key>
	<string>development</string>
	<key>signingStyle</key>
	<string>automatic</string>
	<key>stripSwiftSymbols</key>
	<true/>
	<key>teamID</key>
	<string>SA246GHVG5</string>
	<key>thinning</key>
	<string>&lt;thin-for-all-variants&gt;</string>
</dict>
</plist>
